開啟輔助瀏覽

Besv 技術討論區

 找回密碼
 立即註冊
搜尋
查看: 2912|回覆: 2

phpwind 9.0.1 mobile 安裝問題

[複製連結]
發表於 2015-11-27 19:14:55 | 顯示全部樓層 |閱讀模式
我是用 centos 7 主機,安裝時出現 「curl 庫依賴的SSL 版本為NSS/3.15.4,NSS 版本過低」的問題。
如何升級 NSS?
發表於 2015-12-2 14:50:49 | 顯示全部樓層
Vps嗎?
您需要登入後才可以回文 登入 | 立即註冊

本版積分規則

黑名單|客戶連結|客服信箱|客服系統

Copyright © 2013 - 2021 Besv Technology Forum

專業網站主機服務

Powered by Discuz!

Wildcard SSL Certificates

快速回覆 返回頂部 返回列表